@charset "utf-8";

/*-----------------
	common
------------------*/
body, html{
	min-width: auto !important;
}
footer #gmap iframe{
	width: 100%;
}
section{
	width: 100%;
}
.main {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	background-color: #f6f6f6;
}
.mainvInner {
	background-image: url(../img/faq/mainv.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50%;
	padding: 180px 0 100px 0;
	text-align: center;
}
.mainvInner h1{
	font-size: 35px;
	font-weight: normal;
}
.mainvInner h1 img{
	width: 110px;
	height: auto;
}
.mainvInner h1 span{
	font-size: 20px;
}
.sm{
	display: none;
}
.md{
	display: inline-block;
}
.clearfix::after {
   content: "";
   display: block;
   clear: both;
}
section > .inner{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.form-list ul{
	padding: 40px 0;
}
.form-list ul li{
	margin-bottom: 40px;
}

@media screen and (max-width: 639px) {

	.mainvInner {
		padding: 130px 0 30px;
	}
	.mainvInner h1 {
		margin: auto;
		font-size: 27px;
	}
	.sm{
		display: inline-block;
	}
	.md{
		display: none;
	}
	.form-list ul{
		width: 90%;
		margin: 0 auto;
	}
	.form-list ul li{
		text-align: left;
		margin-bottom: 30px;
	}
	
}/* Mobile */
